[CentOS] Installing libpng

Joe Tseng joe_tseng at hotmail.com
Sat Sep 13 22:23:27 UTC 2008


I've been trying to install perl-Tk and I learned v804.028 uses libpng >
1.2.20; CentOS 5.2 still uses 1.2.10.  Is there an RPM out there I can use
that's > 1.2.20?  I'm just afraid of compiling from source code and breaking
all the apps that depend on what's on the system right now.

 - Joe 



More information about the CentOS mailing list